diff --git a/lisp/ob-eval.el b/lisp/ob-eval.el
index b9d1f7f23..9d79527a0 100644
--- a/lisp/ob-eval.el
+++ b/lisp/ob-eval.el
@@ -118,7 +118,13 @@ returned."
 			(if error-file
 			    (list t error-file)
 			  t)
-			nil shell-command-switch command))
+			nil shell-command-switch
+                        ;; Pass newline to satisfy Windows
+                        ;; cmdproxy.exe prompt for More.
+                        ;;
+                        ;; See:
+                        ;; `https://list.orgmode.org/orgmode/87bkmttv2h.fsf@localhost/'
+                        (concat command "\n")))
 
     (when (and input-file (file-exists-p input-file)
 	       ;; bind org-babel--debug-input around the call to keep
